h2, h3 {
     font-weight: normal;
     line-height: 1.11em;
     padding:20px;
}

h2 {
     font-size: 22px;
     text-transform: none;   
     font-weight: bold;  
}
img{
	padding: 0px;
	margin:0px;
}

p{
	padding:10px 20px;
	line-height: 1.4em;
}

p span{
	color:#3AA7AC;
	font-weight: bold;
}
ul{
	list-style: disc;
	padding:20px 0 0 50px;
	line-height: 1.4em;
	color:#3AA7AC;
	font-size:20px;
}
ul li span{
	color:#000;
	font-size:15px;
}



.gora {  
     height: 355px;
     width: 620px;
     padding: 0px 0 0 320px;
     z-index: 2;
     position: relative;
     overflow: hidden;
}


.gora p {
     color: #000;
     font-size: 15px;
     line-height: 20px;
     padding: 10px 10px 0 0;
     font-weight: normal;
}

.gora a {
     color: #0181A8;
     font-weight: bold;
}

.gora h3.naglowek{
	color:#000;
     font-size: 30px;
     font-weight: bold;
     padding: 35px 0 10px 0px;
     line-height: 37px;
}

h3.kup{
	color:#3AA7AC;
	font-size:22px;
	font-weight: bold;
}
h3.kup a{
	color:#E98900;
}

.lang { position: absolute; top: 7px; left:50%; margin-left:294px; width: 195px;}
.lang .lang_bg {text-align: right;}
.lang a { background: #000 ; color: #FFF; text-decoration: none; padding: 5px 5px 5px 5px; margin-top: 15px; -webkit-border-bottom-left-radius: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; border: 1px solid #000; border-bottom: 0; }
.lang p { font-size: 11px; line-height: 23px; color: #000; float: left; padding-top: 15px; padding-right: 5px; text-transform: uppercase; }
.lang dl { position: absolute; right: 0px; top: 20px; z-index: 1000; width: 225px; background: #000; }
.lang dl dd { float: left; }
.lang dl dd a { display: block; padding: 4px 3px; background: none; margin:0; }
.lang dl dd a img { border: 1px solid #FFF; }
.lang dl dd a:hover img { border: 1px solid #999; }

